Bug 1824282 - crio does not output enough logs to usefully debug
Summary: crio does not output enough logs to usefully debug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.3.z
Assignee: Ryan Phillips
QA Contact: MinLi
URL:
Whiteboard:
Depends On: 1823367
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-15 17:31 UTC by Peter Hunt
Modified: 2020-05-11 21:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1823367
Environment:
Last Closed: 2020-05-11 21:20:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1635 None closed Bug 1824282: [release 4.3] cri-o: set log level to info 2020-05-06 06:14:07 UTC
Red Hat Product Errata RHBA-2020:2006 None None None 2020-05-11 21:20:51 UTC

Comment 3 MinLi 2020-05-06 06:35:49 UTC
verified with version : 4.3.0-0.nightly-2020-05-04-051714

login master and worker nodes, and check :
sh-4.4# cat /etc/crio/crio.conf | grep log_level
log_level = "info"

Comment 5 errata-xmlrpc 2020-05-11 21:20:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2006


Note You need to log in before you can comment on or make changes to this bug.